@echo off
cls
echo.
echo         SECOND FRONT Version 1.0 
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. Load "The Longest Day" (6/6/44)
echo 2. Load "Expanding the Beachhead" (6/7/44-6/13/44)
echo 3. Load "Battle of the Hedgerows" (6/14/44-6/19/44)
echo 4. Load "The Channel Storm" (6/20/44-6/22/44)
echo 5. Load "The Fall of Cherbourg" (6/23/44-6/30/44)
echo 6. Load "The Capture of Caen" (7/1/44-7/12/44)
echo 7. Load "The Road to St Lo" (7/13/44-7/18/44)
echo 8. Load "Operation Goodwood" (7/19/44-7/24/44)
echo 9. Load "Operation Cobra" (7/25/44-8/1/44)
echo A. Load "Mortain: The Last Gasp" (8/2/44-8/9/44)
echo B. Load "Carnage at Falaise" (8/10/44-8/20/44)
echo X. Exit without Loading
echo.
choice /c:123456789ABX Enter your selection

if errorlevel 12 goto done
if errorlevel 11 goto Opt11
if errorlevel 10 goto Opt10
if errorlevel 9 goto Opt9
if errorlevel 8 goto Opt8
if errorlevel 7 goto Opt7
if errorlevel 6 goto Opt6
if errorlevel 5 goto Opt5
if errorlevel 4 goto Opt4
if errorlevel 3 goto Opt3
if errorlevel 2 goto Opt2
if errorlevel 1 goto Opt1

:Opt1
echo.
echo D-Day, Phase 1
copy rules1.txt rules.txt
copy units1.gif units.gif
copy events1.txt events.txt
copy game1.txt game.txt
copy sound\Custom3.wav sound\Extra3.wav
copy sound\Mchnguns.wav sound\Extra8.wav
copy sound\Aircombt.wav sound\Jetcombt.wav
copy sound\Aircombt.wav sound\Divebomb.wav
copy sound\Mchnguns.wav sound\Elephant.wav
copy sound\Mchnguns.wav sound\Extra5.wav
copy sound\Cavalry.wav sound\Smallexp.wav
copy sound\Missile.wav sound\Extra4.wav
copy sound\Medgun.wav sound\Biggun.wav
DELEVENT SF.sav
DELEVENT SF44.sav
goto done

:Opt2
echo.
echo D-Day, Phase 2
copy rules2.txt rules.txt
copy units2.gif units.gif
copy events2.txt events.txt
copy game2.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Mchnguns.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt3
echo.
echo D-Day, Phase 3
copy rules3.txt rules.txt
copy units3.gif units.gif
copy events3.txt events.txt
copy game3.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt4
echo.
echo D-Day, Phase 4
copy rules4.txt rules.txt
copy units3.gif units.gif
copy events4.txt events.txt
copy game4.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt5
echo.
echo Phase 5
copy rules5.txt rules.txt
copy units5.gif units.gif
copy events5.txt events.txt
copy game5.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt6
echo.
echo Phase 6
copy rules6.txt rules.txt
copy units6.gif units.gif
copy events6.txt events.txt
copy game6.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt7
echo.
echo Phase 7
copy rules7.txt rules.txt
copy units7.gif units.gif
copy events7.txt events.txt
copy game7.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt8
echo.
echo Phase 8
copy rules8.txt rules.txt
copy units8.gif units.gif
copy events8.txt events.txt
copy game8.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt9
echo.
echo Phase 9
copy rules9.txt rules.txt
copy units9.gif units.gif
copy events9.txt events.txt
copy game9.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt10
echo.
echo Phase 10
copy rules10.txt rules.txt
copy units10.gif units.gif
copy events10.txt events.txt
copy game10.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done

:Opt11
echo.
echo Phase 11
copy rules11.txt rules.txt
copy units10.gif units.gif
copy events11.txt events.txt
copy game11.txt game.txt
copy sound\Maxon.wav sound\Extra3.wav
copy sound\Extra6.wav sound\Extra8.wav
DELEVENT SF.sav
goto done



:done
echo.
exit
quit